/*
	Estilos especificios del contenido de index.html
*/


/*
   El siguiente estilo se aplicará únicamente cuando el ancho de la ventana del browser
   es de 1080 o menos pixeles,,,
*/
@media screen and (max-width:1200px){

	article#galeria-inicio {
		width: 60%;
	}
	article#novedades {
		width: 35%;
	}

}

@media screen and (max-width:1030px){

	article#galeria-inicio, div#novedades{
		float: none;
	}
	article#galeria-inicio, div#novedades {
		width: 75%;
	}
}

@media screen and (max-width:680px){
	

}

@media screen and (max-width:480px){
	
	article#galeria-inicio, div#novedades {
		width: 90%;
	}
}

@media screen and (max-width:350px){
	
	/*
		Ya estas secciones no comparten el espacio sino que estarán
	   	una debajo de la otra 
	*/

	/*div#novedades {
		margin-left: 0px;
		padding: 0;
		padding-left: 0px;
		padding-right: 0px;
		width: 250px;
	}*/

	div#PiePagina {
		width: 300px;
	}

}

a {
	/*color: #57ABB8;*/
	color: #01DFD7;
	font-weight: bold;
	text-decoration: none;
}

/* al pasar el mouse sobre el enlace se cambia el color */
a:hover {
	color: #F90;
}

h1 {
	/*background: #E2E7F1;
	border-radius: .25em;
	margin-top: .25em;
	margin-bottom: .25em;
	padding-top: .1em;
	padding-bottom: .1em;*/
	font-size: 2.5em;
	text-align: center;
	color: yellow;
}

h2 {
	font-size: 2em;
	margin-top: .5em;	
	text-align: center;
	color: white;
}

h3 {
	font-size: 1.5em;
	margin-bottom: .5em;
	text-align: left;
	color: white;
}

h4 {
	font-size: 1em;
	font-style: italic;
	text-align: left;
	text-decoration: underline;
}
